import 'package:fis_jsonrpc/rpc.dart';

///成员离开通知
class LeaveConsultationNotificationHandler
    extends NotificationHandler<LeaveLiveConsultationNotification> {
  LeaveConsultationNotificationHandler()
      : super(NotificationTypeEnum.LeaveConsultationNotification);

  @override
  void execute(LeaveLiveConsultationNotification message) {
    super.execute(message);
  }
}
